Marcel GrĂ¼nauer

Changes for version 0.04

  • next attempt at fixing annoying CPAN testers' pseudo-bug reports: they still ran tests with 5.6.2 even though I specified that 5.8 is needed, and there were some strange Perl::Critic failures with messages that aren't even in Perl::Critic
  • more documentation
  • added t/00_pod_coverage.t, but it skips all for now
  • updated all modules' $VERSION to 0.03
  • only run t/00_critic.t if $ENV{TEST_AUTHOR} is set